body {
	margin:0px;
	padding:0px;
	text-align:center;
	background-color: #990000;
}

#container{
	text-align:center;
	margin:0px auto 0px auto;
	padding:0px;
	width:780px;
	background-color:#ffffff;
}

#header{
	background-image:url(http://toukyuhouhou-bowling.up.seesaa.net/image/B2E8C1FC05_02.jpg);
	background-repeat:no-repeat;
	height:155px;
	padding:0px;
	text-align:left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}


a{
	text-decoration: underline;
	color:#0033FF;
}

	a:hover{
	color: #FF0000;
}

h1 {
	margin:0px;
	padding: 0px;
	text-indent: 15px;
	position: relative;
	left: 300px;
	top: 80px;
	width: 450px;
	font-size: 18px;
}

h1 a{
	color: #333333;
	text-decoration: none;

}

h2 {
	font-size:14px;
	font-weight:bold;
	margin:0px;
	background-color: #E9E9E9;
	border-left-width: 7px;
	border-left-style: solid;
	border-left-color: #CC0000;
	line-height: 18px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	letter-spacing: 0.2em;
}


h3 {
	font-size:14px;
	font-weight:bolder;
	margin:5px 0px 0px 0px;
	padding:0px 20px 8px 20px;
}


h3 a{
	font-weight:bolder;
}


.description  {
	color:#4d4d4d;
	font-size:10px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
	position: relative;
	left: 300px;
	top: 90px;
	width: 450px;
	display: block;
}

.navi {
	color: #356375;
	font-size:12px;
	text-align:center;
	margin-bottom:10px;
	width:auto;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}

.navi1 {
	color: #356375;
	font-size:12px;
	text-align:center;
	margin-bottom:10px;
	width:auto;
}

#content {
	float:left;
	width:528px;
	color:#4d4d4d;
	text-align:center;
	border: 1px solid #E6E6E6;
	margin-top: 15px;
	margin-left: 15px;
}

.blog {
	margin:10px;
	text-align:left;
}

.blogbody {
	font-size: 12px;
	line-height: 130%;
	padding-top: 10px;
}

.title{
	font-size: 14px;
	font-weight:bolder;
	text-align:left;
}

.title a{
	color:#333333;
	border:none;
	text-decoration: none;
}

.text{
	font-size: 13px;
	color: #4d4d4d;
	line-height: 150%;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}





#menubox {
	font-weight:normal;
	width:195px;
	float:right;
	margin-top:15px;
	text-align:center;
	margin-right: 10px;
}


.sidetitle {
	color: #CC0000;
	height: auto;
	font-size: 15px;
	padding: 2px 5px 0 10px;
	margin: 0 0 5px 0;
	text-align:left;
	font-weight:bolder;
	background-color: #FFCACA;
}

.side {
	color: #999;
	font-size:12px;
	font-weight:normal;
	line-height:1.3em;
	margin-bottom:10px;
	padding:3px 5px 3px 10px;
	text-align:left;
}
.side-tag {
	color:#999;
	font-size:12px;
	font-weight:normal;
	margin-bottom:10px;
	padding:3px 5px 3px 10px;
	text-align:left;
}
.side-tag a{
	font-size:12px;
	text-decoration:none;
}
.side input {
	background-color:#FFFFFF;
	color:#666666;
	border:1px solid #DDDDDD;
}
.powered {
	padding:3px 5px 0px 0px;
	text-align:center;
	margin-left:10px;
}

.syndicate {
	font-size:10px;
	padding:5px 30px 0px 0px;
	padding-bottom:10px;
}

#footer{
	clear:both;
	padding-top:10px;
	text-align:center;
	background-color: #FFFFFF;
}

#footerinner{
	padding: 12px 15px 0px 15px;
	color: #333333;
	font-size: 13px;
	font-weight: normal;
}


.copyright{
	font-size:60%;
	width:100%;
}





blockquote{
	border:1px solid #ccc;
	padding:5px;
	margin:10px;
}


.tag-word{
	margin:20px 0px 0px 0px;
	line-height:1.4em;
}


.tag{
	padding:10px;
	position:relative;
	font-size:12px;
	color: #9B9B9B;
}


#tag_cloud{
	border:1px solid #CCC;
	padding:10px;
	text-align:left;
	position:relative;
}


#tag_cloud a {
	padding:2px;
}


.tag-title{
	font-size:16px;
	font-weight:bold;
	text-align:left;
}


.tag-body{
	margin:10px 0px;
	padding:10px 0px 0px 0px;
	position:relative;
}


.tag-service{
	text-align:left;
	font-weight:bold;
	border-bottom:1px solid #CCC;
	padding:0px 0px 5px 0px;
	clear:left;
	position:relative;
}


.tag-search{
	text-align:right;
	padding:5px 0px;
	margin-bottom:10px;
	font-weight:bold;
	position:relative;
}


.tag-article{
	padding:5px 10px 10px 10px;
	text-align:left;
	position:relative;
}





.tag-more{
	text-align:right;
	margin:10px 0px;
	clear:left;
	position:relative;
}


.tag-navi{
	clear:left;
	text-align:center;
	margin:10px 0px;
	position:relative;
}
#comments {
	margin-top:30px;
	margin-left:15px;
	text-align:left;
}

#comments textarea{
	border:1px solid #DDDDDD;
	background-color:#FFFFFF;
	color:#333333;
}

#comments input{
	border:1px solid #DDDDDD;
	background-color:#FFFFFF;
	color:#8F8F8F;
}

.comments-head{ 
	margin:0px;
	padding-top:10px;
	color: #666666;
	font-size:12px;
	font-weight:bold;
}

.comments-post{ 
	font-size: 10px; 
	color: #666666;
	padding:12px 12px 12px 30px;
}

.comments-body {
	padding:10px 10px 10px 0px;
	font-size: 13px;
	color: #666666;
}

.tbl_Pr,.tbl_Sp,.tbl_Ra,.tbl_It {
	width: 496px;
	background-color: #CCCCCC;
	font-size: 13px;
}

.tbl_Pr a img,.tbl_Sp a img,.tbl_Ra a img,.tbl_It a img {
	border: 0;
}
.tbl_It {
	background-color: #FFFFFF;
}
.tbl_Pr th,.tbl_Sp th, .tbl_Ra th {
	text-align:center;
	background-color: #CC0000;
	color: #FFFFFF;
	text-align: center;
}
.tbl_Ra .rnk {
	width: 40px;
}
.tbl_Pr td,.tbl_Sp td,.tbl_Ra td,.tbl_It td {
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}
.tbl_Sp  .free1,.tbl_Sp .free2,.tbl_Sp .free3 {
	width: 90px;
}
.tbl_Pr .price {
	font-size: 15px;
	color: #FF0000;
	text-align: right;
	font-weight: bold;
}
.tbl_Sp .price {
	color: #FF0000;
	font-weight: bold;
}
.tbl_Pr .rnk {
	background-color: #EBEBEB;
	font-weight: bold;
}
.tbl_Ra .rnk {
	background-color: #CC0000;
	width: 30px;
	font-weight: bold;
	color: #FFFFFF;
}
.tbl_Ra .rnkdesc {
	width: 200px;
	text-align: left;
	vertical-align: top;
}
.tbl_Ra td {
	margin: 10px;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	background-color: #FFF4F4;
}
.tbl_Ra .rnkitem {
	vertical-align: top;
	text-align: left;
	font-weight: bold;
}
.tbl_Ra .rnkitem img {
	vertical-align: top;
	margin-right: 10px;
	margin-left: 10px;
}
.tbl_It td {
	width: 33%;
	text-align: center;
	vertical-align: middle;
}

.tbl_It .rnkdesc {
	padding-bottom: 15px;
	vertical-align: top;
}

